-- 基础信息
base_info = {
	group_id = 133221065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65001, gadget_id = 70710521, pos = { x = -3105.843, y = 246.005, z = -4508.492 }, rot = { x = 0.000, y = 254.232, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 65002, gadget_id = 70710522, pos = { x = -3117.957, y = 247.359, z = -4495.741 }, rot = { x = 0.000, y = 211.771, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 65003, gadget_id = 70710520, pos = { x = -3117.608, y = 247.359, z = -4506.731 }, rot = { x = 0.000, y = 31.431, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 65001, 65002, 65003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
